# coding: utf-8

from django.urls import re_path

from .views import *

urlpatterns = [
    re_path(
        r'^/(?P<comment_id>[0-9]+)/?$', CommentRetrieveUpdateDestroy.as_view()
    ),
    re_path(r'^/?$', CommentListCreate.as_view()),
]
